[System] (V2.03.06)
WorkStation=631
BBCCSIEnable=1
VideoCard=OBSOLETE_PARAMETER
iUmdChain1=-1
iUmdChain2=-1
iUmdChain3=-1
iUmdChain4=-1
UMDProtocol=TSL
UMDBaudRate=38400
UmdSize=16
UmdVirtualisation=0
DebugMode=OBSOLETE_PARAMETER
FastClose=1   (0=applcore uses a timer when exiting, 1= no timer used - required due to limited timers available with NT (virtual machines))
OutputParserTrace=0
PrinterSupport=1
VideoCaptureApplication=overlay.exe
AllowSystemMenuExit=0
TimeStampStartup=DIAGNOSTIC_USE_ONLY
V2CompatibleApplNames=0
VariablesWindowPositionX=200
VariablesWindowPositionY=20
VariablesWindowSizeW=200
VariablesWindowSizeH=450
CycleAmazon=1
MaxExecWindows=24
TxVerticalBarCRLF=0
EmMessageWindowPositionX=0
EmMessageWindowPositionY=0
EmMessageWindowSizeW=200
EmMessageWindowSizeH=170
EnableParameterInspection=1
EnableParameterInspectMsgs=1
[32Bit]
SynchronousMode=1
[Debug]
ShowDebugWindow=0
OutputParserTrace=1
OutputDebug=1
EnableOutputDBWIN=1
DebugWindowPositionX=20
DebugWindowPositionY=0
DebugWindowSizeW=640
DebugWindowSizeH=480
OutputParserStack=0
LogToFile=0
[Editor]
EditorWindowPositionX=100
EditorWindowPositionY=100
EditorWindowSizeW=640
EditorWindowSizeH=480
